utl::indev_it_details Namespace Reference

## Classes

struct | is_indev_it_
| Primary template to catch any non SPI interface types. More...
struct | is_indev_it_< _Tp, meta::void_t< typename _Tp::value_type, typename _Tp::difference_type, typename _Tp::pointer, typename _Tp::reference, void > >
| template to catch a proper SPI interface type More...

## Detailed Description

Input device iterator concept